
/* Name */
"1td-jX-EwQ.title" = "Имя";

/* Tags */
"2Me-hq-oBz.title" = "Теги";

/* matches */
"3yb-Yo-6Ri.title" = "совпадения";

/* begins with */
"68p-e3-2ZT.title" = "начинается с";

/* Other */
"6Qh-GT-opr.title" = "Другое";

/* contains */
"6xh-da-qXI.title" = "содержит";

/* of the following are true */
"8dU-EK-Jz6.title" = "из следующих условий";

/* Add Filter */
"Bqe-kJ-F6J.title" = "Добавить фильтр";

/* Cap Height */
"Dub-qt-hdm.title" = "Высота прописных";

/* is not */
"FJT-lC-3EF.title" = "не является";

/* Slant Height */
"HTV-59-apq.title" = "Высота наклона";

/* is */
"ISB-Jd-xbi.title" = "является";

/* x-Height */
"JDl-nR-ECb.title" = "х-высота";

/* Baseline */
"MR0-tr-pAG.title" = "Базовая линия";

/* None */
"N43-Id-FyT.title" = "Отсутствует";

/* All */
"SPQ-D8-L81.title" = "Все";

/* Tags */
"TMU-Vo-HNX.title" = "Теги";

/* contains */
"UdX-gd-t1y.title" = "содержит";

/* Any */
"lxJ-QQ-DdQ.title" = "Любое";

/* Ascender */
"ohw-x2-ftd.title" = "Верхний выносной элемент";

/* Italic Angle */
"sFL-94-gHz.title" = "Угол наклона курсива";

/* Custom Name */
"smf-fi-Vvr.title" = "Настроенное название";

/* Metrics type */
"u3Y-rm-ZEf.title" = "Тип метрики";

/* Body Height */
"uQR-AN-mMY.title" = "Высота шрифта";

/* Descender */
"wj1-oP-3Xe.title" = "Нижний выносной элемент";

/* ends with */
"wzp-nA-Gnx.title" = "заканчивается на";

/* Scope */
"zEX-NY-1Xp.title" = "Область применения";
